Page MenuHomePhabricator

Request a temporary lift of the account creation cap on a specific IP for an outreach event on 2017-07-20
Closed, ResolvedPublic

Description

Number of expected participants: 50
Date: 20 July 2017
Duration of outreach: 12.30hrs IST to 16:00hrs IST.
Public IP: 1.186.42.68
Public IP: 111.93.151.106
Sites: English Wikipedia and Commons
Linking to my Wikipedia profile https://en.wikipedia.org/wiki/User:Vincentvikram

Details

Related Gerrit Patches:
operations/mediawiki-config : masterExtend throttle rule per phabricator request
operations/mediawiki-config : masterNew throttle rule

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2017, 4:26 PM
Urbanecm claimed this task.Jul 17 2017, 4:27 PM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 17 2017, 4:27 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jul 17 2017, 5:45 PM

Change 365663 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/365663

Aklapper renamed this task from Request a temporary lift of the account creation cap on a specific IP for an outreach event to Request a temporary lift of the account creation cap on a specific IP for an outreach event on 2017-07-20.Jul 17 2017, 7:09 PM

Change 365663 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/365663

Mentioned in SAL (#wikimedia-operations) [2017-07-18T14:10:17Z] <zfilipin@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:365663|New throttle rule (T170844)]] (duration: 00m 43s)

Urbanecm closed this task as Resolved.Jul 18 2017, 2:10 PM

Deployed.

Hello!
Sorry for the last minute request.
Need the outreach timings changed to 9:00 - 13:30 hrs IST.
Thanks

Change 366225 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Extend throttle rule per phabricator request

https://gerrit.wikimedia.org/r/366225

Urbanecm reopened this task as Open.Jul 19 2017, 10:23 AM

Going to extend the rule then.

Change 366225 merged by jenkins-bot:
[operations/mediawiki-config@master] Extend throttle rule per phabricator request

https://gerrit.wikimedia.org/r/366225

Mentioned in SAL (#wikimedia-operations) [2017-07-19T13:05:09Z] <hashar@tin> Synchronized wmf-config/throttle.php: Extend throttle rule - T170844 (duration: 00m 48s)

Urbanecm closed this task as Resolved.Jul 19 2017, 1:36 PM